const electron = require('electron');
const powerSaveBlocker = electron.powerSaveBlocker;

var id = powerSaveBlocker.start('prevent-app-suspension');
// console.log(powerSaveBlocker.isStarted(id));
// powerSaveBlocker.stop(id);
